Subject: bug#6249: 23.2: vc-revert don't works in git

From: Mario Castelan Castro <[email-masked]>
Date: Wed, 26 May 2010 15:27:43 -0500

May 26th 2010 for Dan Nicolaescu <[email-masked]> copy in
[email-masked] thread "bug#6249: 23.2: vc-revert don't works in
git".

Hi Dan.

Please excuse my late reponse.  I got a bit busy.

I just installed git 1.7.1, and this appears to fix the problem too,
more likely it's a bug or design change in GIT what makes vc-revert
don't work with the old GIT version.

When I had the problem I was using GIT 1.5.6.5 (The one than comes
with debian lenny.

Regards and thanks.